Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Unity 5 Compatibility

Hi,

Can anybody confirm if Unity 5 (exchange) is compatible with CUCM version 8? From reading the literature I believe it is, but just wanted to make sure!

Many Thanks

4 REPLIES
Cisco Employee

Re: Unity 5 Compatibility

Hall of Fame Super Red

Re: Unity 5 Compatibility

Hall of Fame Super Red

Re: Unity 5 Compatibility

Hey Brad,

Hope all is well my friend

+5 points for this, I can't keep up with you here!

Cheers!

Rob

Cisco Employee

Re: Unity 5 Compatibility

Busy as always, I sent you 5 as well.

Brad

212
Views
20
Helpful
4
Replies
CreatePlease to create content